Activity log for bug #766818

Date Who What changed Old value New value Message
2011-04-20 05:08:38 Ryan Turner bug added bug
2011-04-20 09:52:53 Apport retracing service tags amd64 apport-crash ayatana-scrollbar natty need-duplicate-check running-unity amd64 apport-crash ayatana-scrollbar natty running-unity
2011-04-20 09:52:53 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-06-05 21:00:21 Pascal De Vuyst visibility private public
2011-06-06 16:26:00 Jiri Popelka bug added subscriber Jiri Popelka
2011-06-06 16:36:00 Till Kamppeter bug added subscriber Tim Waugh
2011-07-09 12:33:12 Till Kamppeter system-config-printer (Ubuntu): status New Fix Committed
2011-07-11 15:00:11 Launchpad Janitor system-config-printer (Ubuntu): status Fix Committed Fix Released
2011-07-11 15:14:23 Launchpad Janitor branch linked lp:ubuntu/system-config-printer